Debian Bug report logs - #721333
nova: [INTL:it] Italian translation of debconf messages

version graph

Package: nova; Maintainer for nova is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Fri, 30 Aug 2013 13:27:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version nova/2013.1.3-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#721333; Package nova. (Fri, 30 Aug 2013 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 30 Aug 2013 13:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nova: [INTL:it] Italian translation of debconf messages
Date: Fri, 30 Aug 2013 15:19:48 +0200
[Message part 1 (text/plain, inline)]
Package: nova
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of nova debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 25 Sep 2013 03:21:05 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 25 Sep 2013 03:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 721333-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 721333-close@bugs.debian.org
Subject: Bug#721333: fixed in nova 2013.1.3-2
Date: Wed, 25 Sep 2013 03:19:45 +0000
Source: nova
Source-Version: 2013.1.3-2

We believe that the bug you reported is fixed in the latest version of
nova, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721333@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated nova package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Sep 2013 10:15:47 +0800
Source: nova
Binary: python-nova nova-common nova-compute nova-compute-lxc nova-compute-uml nova-compute-qemu nova-compute-kvm nova-conductor nova-cert nova-scheduler nova-volume nova-api nova-network nova-console nova-consoleauth nova-doc nova-cells nova-baremetal nova-consoleproxy
Architecture: source all
Version: 2013.1.3-2
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 nova-api   - OpenStack Compute - compute API frontend
 nova-baremetal - Openstack Compute - baremetal virt
 nova-cells - Openstack Compute - cells
 nova-cert  - OpenStack Compute - certificate manager
 nova-common - OpenStack Compute - common files
 nova-compute - OpenStack Compute - compute node
 nova-compute-kvm - OpenStack Compute - compute node (KVM)
 nova-compute-lxc - OpenStack Compute - compute node (LXC)
 nova-compute-qemu - OpenStack Compute - compute node (QEmu)
 nova-compute-uml - OpenStack Compute - compute node (UserModeLinux)
 nova-conductor - OpenStack Compute - conductor service
 nova-console - OpenStack Compute - console
 nova-consoleauth - OpenStack Compute - Console Authenticator
 nova-consoleproxy - OpenStack Compute - NoVNC proxy
 nova-doc   - OpenStack Compute - documentation
 nova-network - OpenStack Compute - network manager
 nova-scheduler - OpenStack Compute - virtual machine scheduler
 nova-volume - OpenStack Compute - storage metapackage
 python-nova - OpenStack Compute - libraries
Closes: 721333 722425
Changes: 
 nova (2013.1.3-2) unstable; urgency=low
 .
   * Removes XCP support to allow Ocaml transition to testing until XCP is
     fixed and updated.
   * Updated fr and it Debconf translations (Closes: #721333, #722425).
Checksums-Sha1: 
 395d41f57e78b023f49211207ce84b3858ca7814 3530 nova_2013.1.3-2.dsc
 9fae3db73da05373b32649c6cd9db8999da3aa61 76570 nova_2013.1.3-2.debian.tar.gz
 9eb4325b6d2f4789b3fef9a324e814f2427a2f1d 1268476 python-nova_2013.1.3-2_all.deb
 b2494285cfb3d94d97083069546dd99db2afcce1 54752 nova-common_2013.1.3-2_all.deb
 c5b30eba4f3502cdbca081252cdb0e18eb78c6cb 18910 nova-compute_2013.1.3-2_all.deb
 887c4c66120784d4ca6b84114f0ffd0257d27bd7 13552 nova-compute-lxc_2013.1.3-2_all.deb
 8c91f85966b19f4a7fc6c7624c3209b2abcaa5ec 13568 nova-compute-uml_2013.1.3-2_all.deb
 cd1e5349c11bf94b4cdcd725264bafb816ef58cf 13556 nova-compute-qemu_2013.1.3-2_all.deb
 48c28389c780489509b244a9cabb8f2b2ad05ba2 13642 nova-compute-kvm_2013.1.3-2_all.deb
 31bf5a2c255fc3b2a9cf935d48a827b8898e01cb 16380 nova-conductor_2013.1.3-2_all.deb
 3b9e02a4037cc4c7c7a98897f3b6f304611b6109 16504 nova-cert_2013.1.3-2_all.deb
 d18dbc4b15db58c755402065aad86f4802fceefe 18050 nova-scheduler_2013.1.3-2_all.deb
 f851a8a62664dc843af781ea052ad45bfa1f5ed3 13206 nova-volume_2013.1.3-2_all.deb
 e5345376b112aa2d187d21f24e62ce9a44f63646 28204 nova-api_2013.1.3-2_all.deb
 0e11ad6e9040cdb635555bd7bb5ec31dee7baaa2 19690 nova-network_2013.1.3-2_all.deb
 d03468c221e109a9fe08fe09b4c732e9eeab7d31 16528 nova-console_2013.1.3-2_all.deb
 74d48274ff18a2b00cb75ef6d89d299e388db281 16262 nova-consoleauth_2013.1.3-2_all.deb
 7340cfdf694c4f85f799d2c8163e36ac8fff9636 2202358 nova-doc_2013.1.3-2_all.deb
 c34a400d9ffb7760c4d0bee751e072f3f766c90a 15490 nova-cells_2013.1.3-2_all.deb
 765598ecf6e1fdf60ff6e94664402683a6b351f5 19858 nova-baremetal_2013.1.3-2_all.deb
 9d723402bed3c151ab23c3ea322718b31d25604b 21500 nova-consoleproxy_2013.1.3-2_all.deb
Checksums-Sha256: 
 e7c84cb99e76c72d6cc3c0a44fa343318d1f646d20c44dc4fed501696343a444 3530 nova_2013.1.3-2.dsc
 3f0365bc762b5769640249389b3b6ef2ed2363b8d0738171c1ee2ec8ecc91ca5 76570 nova_2013.1.3-2.debian.tar.gz
 da75e7bcdbcfe2a05bb9c993785f91ca52e77e08e2855d458900a76a09fda4eb 1268476 python-nova_2013.1.3-2_all.deb
 e1f10fe6e2cbac5aae1786127455e362c46dd3a24585c1de0c41183400dc0ef1 54752 nova-common_2013.1.3-2_all.deb
 935a66720ece3de374cf063576a6dc58e92244bcd088951f796d185f44c504cc 18910 nova-compute_2013.1.3-2_all.deb
 7ff21812959a31977456769402c003965aac5171245fab895f5a855915f24117 13552 nova-compute-lxc_2013.1.3-2_all.deb
 822ab1aef529925c8d959f203ba14e5e3b53449bf7df1ead9de8116ff5ac7850 13568 nova-compute-uml_2013.1.3-2_all.deb
 07418553bf746529ff330286fa80acb90b4fc392081a9f63d25230e34c964e7b 13556 nova-compute-qemu_2013.1.3-2_all.deb
 c0fb9de8ec3ea6eb6e9a8c5fc279490b98f6277e32a868ef632831d19fa68f4b 13642 nova-compute-kvm_2013.1.3-2_all.deb
 1c85ef61325c416c3307e8bb507c946480d00427d1fbcf7e4500cd14df6950f4 16380 nova-conductor_2013.1.3-2_all.deb
 26b2851cf4cc019cffbe13acb7d2ba3437deec8902bc658e2a9f68f708a29240 16504 nova-cert_2013.1.3-2_all.deb
 95b32fe94dfd7a0bcc82753e199a8e7e7a1fca98ca6cff56c595b01aa9a5b124 18050 nova-scheduler_2013.1.3-2_all.deb
 35d09919560cce40c314a19a638ea81dbf16750cd69129592a90e49b43925593 13206 nova-volume_2013.1.3-2_all.deb
 a1a03823eeb8700489485749ec32ce15b4c4b3112c5d0b3965b525beb88f1f45 28204 nova-api_2013.1.3-2_all.deb
 23fdccb52974ffe4a0312d0a56e8866470446df501586a3e4c50310156c7f7e1 19690 nova-network_2013.1.3-2_all.deb
 c3b23329ae918bb344cd0492d7edb889a69480788d8f5bc01a4b8aa8a5f08205 16528 nova-console_2013.1.3-2_all.deb
 26f63df2c96a23ff8acccb638569f5542120be09da97da9b28c910857de2c420 16262 nova-consoleauth_2013.1.3-2_all.deb
 0a1d52912930e967b8801ea5d8b1f49b598a637f84a25696ffcd2f90238c90ff 2202358 nova-doc_2013.1.3-2_all.deb
 e361dab1e57ac8a27ee96361574c55a140aa63e9f0c99d495e01883de771ed90 15490 nova-cells_2013.1.3-2_all.deb
 e5bb62c8c0a48c6e081ddca0e91aa57de4c9b36007d27c97000b2ac2f9df0212 19858 nova-baremetal_2013.1.3-2_all.deb
 0ef8ab74b7537a75bcf97a051145d0455f4cf049fd9d0ddfb559931f6676c778 21500 nova-consoleproxy_2013.1.3-2_all.deb
Files: 
 08fd5bfabbc9d60b7f9a2b56a35426b4 3530 net extra nova_2013.1.3-2.dsc
 c6c7c65971101e49bbc1ba11313b9df8 76570 net extra nova_2013.1.3-2.debian.tar.gz
 5078865c2151c44f5698f65c8ed49e94 1268476 python extra python-nova_2013.1.3-2_all.deb
 84984d326e9fe69d6f11085902b04c12 54752 net extra nova-common_2013.1.3-2_all.deb
 822dab1d27736c34bd2a4a7ed6a7c90d 18910 net extra nova-compute_2013.1.3-2_all.deb
 d9c23af042c6d4a6ff4ba7c71d26cbad 13552 net extra nova-compute-lxc_2013.1.3-2_all.deb
 8414da5dffe70a0ad41b71166444ebed 13568 net extra nova-compute-uml_2013.1.3-2_all.deb
 42579e16a87991dd3c02fd6f6e46b1bf 13556 net extra nova-compute-qemu_2013.1.3-2_all.deb
 2672a76e1a1cb02189649a9fc3d79d6c 13642 net extra nova-compute-kvm_2013.1.3-2_all.deb
 ae21a87cc46b57f7303e99871dc4a9c2 16380 net extra nova-conductor_2013.1.3-2_all.deb
 a64f0b4aa11eef337dd61e1dd752e18a 16504 net extra nova-cert_2013.1.3-2_all.deb
 95d1f5f991ceb8bd3464dbd2983c0cad 18050 net extra nova-scheduler_2013.1.3-2_all.deb
 ab2cc1d8df1e6f572b33e7515e6d5faa 13206 oldlibs extra nova-volume_2013.1.3-2_all.deb
 2cf2ff93155d52488279a6c033bfc1a9 28204 net extra nova-api_2013.1.3-2_all.deb
 623a71387832fdfd8bcee97f025bf7ef 19690 net extra nova-network_2013.1.3-2_all.deb
 a92a1d484884583378045f69682928d0 16528 net extra nova-console_2013.1.3-2_all.deb
 ce4cc0ab018680852e44cc19eccf18da 16262 net extra nova-consoleauth_2013.1.3-2_all.deb
 0c69245de510baef5641523fa69971ca 2202358 doc extra nova-doc_2013.1.3-2_all.deb
 ea10dc0d589c0f42d68f2c855ba65814 15490 net extra nova-cells_2013.1.3-2_all.deb
 73527834365bcce39f14b9d7fb699d26 19858 net extra nova-baremetal_2013.1.3-2_all.deb
 c69895f8fc7b9001a4e9277d5d380c1d 21500 net extra nova-consoleproxy_2013.1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJCT5wACgkQl4M9yZjvmkl/WACcCfhadKVDT3ci9I1lrpQYLIEE
omsAmgIDJdlmSp6gq1uCM3/4oJ5F04HD
=nyGQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 25 Oct 2013 07:28:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:08:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.